$kind: http-request
url: "{{sahara_local}}requisitions/fuel-requisitions/078e1637-535e-4d8f-9801-7b\
  a88c3cd138/pdf"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 9000
